erro ao atualizar pacote de atualizaçao [RESOLVIDO]

1. erro ao atualizar pacote de atualizaçao [RESOLVIDO]

dionathan
DIONLEE

(usa Linux Mint)

Enviado em 05/07/2022 - 23:15h

ola me chamo dion.Sou novato no linux estou enfrentando esse seguinte problema E: O dpkg foi interrompido, para corrigir o problema tem de correr manualmente 'dpkg --configure -a'
E: _cache->open() failed, please report.
nunca passei por isso todos os outros mint q ja tive,alguem poderia me dizer o que fazer.


  


2. MELHOR RESPOSTA

Paulo Jr
Pebis

(usa Debian)

Enviado em 06/07/2022 - 08:05h

Abra o terminal e digita:

sudo dpkg --configure -a

3. rosolvido

dionathan
DIONLEE

(usa Linux Mint)

Enviado em 06/07/2022 - 13:28h


muinto obrigado me ajudou.